<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="37aba7aed34a74ea9bbfa4ffa5858d96">
  <dict>
    <!--2023-01-03 11:23:53.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:53:10.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:53:10.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:53:10.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
